<?php

declare(strict_types=1);

namespace App\Repository;

/**
 * BrandRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CountryRepository extends \Doctrine\ORM\EntityRepository
{
}
